This project has moved. For the latest updates, please go here.

Error opening ccnet.config: Version Not Selected

Topics: User Forum
Feb 25, 2010 at 3:14 PM

Using CCNetConfig 0.6.915.0. When I try open my ccnet.config file, I get this popup:

 

Version Not Selected

Please select a version before continuing.

 

This is my first use of CCNetConfig. I looked around the UI and in Options, but don't see anything resembling a version selection. Am I missing something?

Feb 25, 2010 at 6:28 PM

Found it. "Version" is a combo selector on the Open File dialog.